.net 3.5 framework.


L

Louis Sequin

I cannot install any of the new Orcas Express CTP (Beta 1) editions because
they all fail and quit when attempting to install the .net 3.5 framework. I
have the .net frameworks 1.1, 1.1 Hotfix (KB886903), 2.0 and 3.0 installed
on my machine and am running XP SP2.
 
Ad

Advertisements


Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments. After that, you can post your question and our members will help you out.

Ask a Question

Top